oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
OrtpLossRateEstimator Struct Reference

## Data Fields
int | min_packet_count_interval
uint64_t | min_time_ms_interval
uint64_t | last_estimate_time_ms
int32_t | last_cum_loss
int32_t | last_ext_seq
float | loss_rate
int32_t | last_dup_packet_sent_count
int32_t | last_packet_sent_count

## Field Documentation

int32_t OrtpLossRateEstimator::last_dup_packet_sent_count

Total number of outgoing duplicate packets on last #ortp_loss_rate_estimator_process_report_block iteration.

int32_t OrtpLossRateEstimator::last_packet_sent_count

Total number of outgoing unique packets on last #ortp_loss_rate_estimator_process_report_block iteration.

The documentation for this struct was generated from the following file:

- include/ortp/rtcp.h